Subject: Trainer Candidate - Puneet Malik
From: Puneet Malik <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 14:09:20 -0500

| | Tech Support Test

Name | Puneet Malik
E-mail | [email-masked]
Phone Number | (011) 9810305578
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indirapuram, Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Interstar Technologies Pvt Ltd | Manager Ops | | 70K
Previous Employer 1 | Cryptographic IT Solutions Pvt Ltd | Manager Ops | | 60K
Previous Employer 2 | United Nations World Food Programme | Service Desk Lead | | 50K

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have not worked as a trainer in any of my previous assignments. I have experience as team manager operations of that's an option available. Thanks
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It is not always that you face a challenging task just out of all professional reasons. Sometimes, your personal life too causes some trouble in your work. I had my work piled up due to my health issues and bad management of time. I had a lot of pressure and stress in completing the work. But I decided that worrying won’t help it and I need to prioritize the works. So, I wrote down all the work I was supposed to complete and segregated them based on submission deadlines. This helped to finish my tasks well in time although I was required to push my limits due to my health I submitted my work on time. This taught me how taking a ‘prioritizing task’ for granted can cost you so much.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service Is Something Not Beyond Customers Imaginations. Customer Gets His Kind Of Service Which Is Expected From An Organisation, But Customer Had Something More In His / Her Mind In Terms Of Getting Service.

While Great Customer Service Is Something Going Beyond Customers Imaginations. Going An Extra Mile And Getting That “ Wow “ Factor Inside The Customer. It's An Act which Makes An customer Amaze.

What according to you makes you a good candidate for this position?

Its all about your attitude in addition to your academic qualification, like you should be soft spoken, good listener, problem solver, helpful, team builder and know how to engage the people well. I believe that I am the ideal candidate for this position because of my extensive customer service and management experience and my ability to adapt to any situation. I have a passion for success and goal oriented demeanor that would push me to accomplish my set tasks. Also, with my personable character, I can work well and communicate with others to contribute to team efforts. In all that I do, I would strive to advance the company, and I feel that my previous work experience proves that.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |